[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.AddMasked

AddMasked - adds one or more bitmaps to the list

## Declaration

Source position: imglist.pp line 168

`public function TCustomImageList.AddMasked(`
`Image: TBitmap;`
`MaskColor: TColor`
`):Integer;`

## Description

Every pixel of MaskColor will become transparent. Image can contain multiple images of the same Width and Height. Returns the index of the first added bitmap, or -1 if unsuccessful.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.